umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

IDChangeLog::Point Member List

This is the complete list of members for IDChangeLog::Point, including all inherited members.

m_x | IDChangeLog::Point | private
m_y | IDChangeLog::Point | private
Point() | IDChangeLog::Point | inline
Point(const Uml::ID::Type &x, const Uml::ID::Type &y) | IDChangeLog::Point | inline
setX(const Uml::ID::Type &x) | IDChangeLog::Point | inline
setY(const Uml::ID::Type &y) | IDChangeLog::Point | inline
x() const | IDChangeLog::Point | inline
y() const | IDChangeLog::Point | inline
~Point() | IDChangeLog::Point | inline virtual